/* LINKLIST */
#linklist_template_preview_box {
	margin-bottom:16px;
	border: 0px solid #DADADA;
	background-color: #535353;
	color: #FFF;
}
#linklist_template_preview_box:hover {
	
	

}
#linklist_template_preview_box {
	padding:16px;	
	
}
.linklist_template_preview_box_beschreibung {
	font-size:13px;
	color:#ccc7bc;

}
#linklist_template_preview_box_url a:link {
	font-size:14px;
	color: #2ba9dc;
	margin-top: 0.5em;
	font-weight: bold;
	letter-spacing: 0.2em;
	display:block;
}